Subject: Can't run PHP on NetBSD
To: None <>
From: =?ISO-8859-1?Q?Alain_Pr=E9fontaine?= <>
List: tech-pkg
Date: 12/15/2004 18:39:15
Last week I updated the PHP package with MAKE UPDATE. Since then apache 
won't run because the "LoadModule php4_module lib/httpd/" 
line in httpd.conf refers to a library that dosn't exist anymore.
Can you offer any help?

Alain Préfontaine
Laval, Quebec, Canada